{% extends "baseFront.html.twig" %}
{% block container %}

    <section class="akame-blog-area section-padding-80-0 clearfix">
    <div class="container">
    <div class="row">
        <!-- Section Heading -->
        <div class="col-12">
            <div class="section-heading text-center">
                <h2>Nos Publications</h2>
                <p>*******************************************************</p>
            </div>
        </div>
    </div>

    <div class="row">


{% for a in v %}
<div class="col-12 col-md-6 col-lg-4">

    <div class="single-post-area mb-80 wow fadeInUp" data-wow-delay="200ms" style="visibility: visible; animation-delay: 200ms; animation-name: fadeInUp;">
        <div class="post-thumbnail">
            <a href="single-blog.html"><img src="{{ asset('uploads/'  ~ a.image) }}" alt=""></a>
        </div>
        <div class="post-content">
            <a href="{{ path('_AfficheDetail', {'idPub': a.idpublication}) }}" class="post-title">{{ a.titre }}</a>
            <div class="post-meta">
                <a href="#" class="post-date"> {{ a.type }}</a>


            </div>
            <p>{{ a.contenu }}</p>
        </div>

    </div>
</div>

    {% endfor %}

    </div>
    </div>
        <div class="navigation">
            {{ knp_pagination_render(v) }}
        </div>

        <button class="btn btn-info btn-rounded m-t-10 mb-2 float-right" data-target="#add-contact" data-toggle="modal" type="button" style="float:none!important;display:inline;">


            <a href="{{ path('pdf') }}" class="btn btn-inverse"><div class="fa fa-file-pdf-o"></div> Obtenir PDF</a>
        </button>
    </section>

{% endblock %}